project_id = "ydvtmnrszybqnbcqbdcy"

[functions.send-password-added-email]
verify_jwt = true

[functions.create-novu-subscriber]
verify_jwt = true

[functions.update-novu-preferences]
verify_jwt = true

[functions.trigger-notification]
verify_jwt = true

[functions.notify-system-announcement]
verify_jwt = true

[functions.notify-moderators-report]
verify_jwt = false

[functions.manage-moderator-topic]
verify_jwt = false

[functions.sync-all-moderators-to-topic]
verify_jwt = true

[functions.novu-webhook]
verify_jwt = false

[functions.detect-location]
verify_jwt = false

[functions.upload-image]
verify_jwt = true

[functions.process-selective-approval]
verify_jwt = false

[functions.send-escalation-notification]
verify_jwt = true

[functions.cancel-email-change]
verify_jwt = true

[functions.seed-test-data]
verify_jwt = true

[functions.process-oauth-profile]
verify_jwt = true

[functions.validate-email-backend]
verify_jwt = false

[functions.send-contact-message]
verify_jwt = false

[functions.send-admin-email-reply]
verify_jwt = true

[functions.merge-contact-tickets]
verify_jwt = true

[functions.receive-inbound-email]
verify_jwt = false